@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Source+Sans+3:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400&display=swap');

body{background-color: #f5f5f5;overflow-x: hidden;}
h4{color: #fff;
    font-weight: 600;
    font-size: 21px;}
h3{color: rgb(76, 76, 76);
    font-size: 25px;}
span{color: #fff;
    font-size: 15px;
    font-weight: 509;}
p{font-size: 16px;
    color: rgb(76, 76, 76);font-family: 'Merriweather', serif;}
ul li{font-size: 16px;
    color: rgb(76, 76, 76);
    line-height: 36px;font-family: 'Merriweather', serif;}
p a{text-decoration: none;
    color: rgb(173, 28, 20);}
p a:hover{text-decoration: underline;color: rgb(104, 17, 12);}
.default-btn{cursor: pointer;
    background: #AD1C14;
    color: #ffffff;
    border-radius: 0.3rem;
    border: 0.1rem solid transparent;
    font-weight: 600;
    padding: 0.5rem 1.5rem;}
/*.container{width: 1100px;}*/
.navbar .nav-item .nav-link{color: #fff;}
.search .input-group .input-group-text{background-color: #AD1C14;border: 0;color: #fff;}
.account{margin-left: 15px;}
.account a{color: #fff;text-decoration: none;}
.account a i{padding: 0 10px;}
.logo-box{background-image: url(../img/homepageImage_en_US.jpg);background-position: center;background-repeat: no-repeat;background-size: cover;}

.owl-demo-1 .owl-dots{display: none;}
.owl-demo-1 .item{position: relative;}
.owl-demo-1 .overlay {
    position: absolute; 
    bottom: 0; 
    background: rgb(0, 0, 0);
    background: rgba(173, 28, 20, 0.8); /* Black see-through */
    color: #f1f1f1; 
    width: 100%;
    transition: .5s ease;
    opacity:1;
    color: white;
    font-size: 20px;
    padding: 30px 25px;
  }
.owl-demo-1 .owl-nav .owl-prev{color: #fff;
    font-size: 42px;
    position: absolute;
    top: 50%;
    left: 1%;
    transform: translateY(-50%);}
.owl-demo-1 .owl-nav .owl-next{color: #fff;
        font-size: 42px;
        position: absolute;
        top: 50%;
        right: 1%;
        transform: translateY(-50%);}
.owl-nav button span{font-size: 26px;
    background: #353434e5;
    border-radius: 50%;
    padding: 0px 15px 6px;
    text-align: center;}
.owl-demo-1 .owl-nav {
        margin-top: 0px !important;
      }
.banner-social a{width: 100%;
    text-align: center;
    color: #fff;
    padding: 10px 0px;}
.color-fb{background: rgb(130, 144, 186);}
.color-fb:hover{background: rgb(97, 115, 168);}
.color-tweet{background: rgb(113, 195, 239);}
.color-tweet:hover{background: rgb(67, 176, 234);}
.color-wifi{background: rgb(239, 179, 109);}
.color-wifi:hover{background: rgb(234, 155, 63);}

.content_div{border-right: 1px solid #dad9d9;
    background: #fff;
    padding: 20px 0px;}
.text_div{border-bottom: 1px solid #e6e6e6;
    padding: 25px 25px;}
.text_div span{color: rgb(88, 88, 88);}
.readmore{text-decoration: none;
    color: rgb(173, 28, 20);
    font-weight: 509;}
.readmore:hover{color: rgb(104, 17, 12);}
.publish_div{padding: 10px 0px 30px;
    border-bottom: 1px solid #e6e6e6;margin-bottom: 20px;}
.footer-box{background: #c9c9c9;}
.footer-content{display: flex;
    justify-content: space-between;
    padding: 25px 0px 15px;}
.footer-content ul{  display: inline-flex;
    list-style: none;
    padding-left: 0;}
.footer-content ul li{padding: 0 20px;
    font-family: 'Source Sans 3', sans-serif;
    font-size: 17px;
    font-weight: 509;
    color: #000;
    border-left: 1px solid #fff;
    line-height: 21px;}
.version{font-size: 15px;}

.left-div{background-color: #fff;}
.nav-pills .nav-item{width: 50%;text-align: center;}
.nav-pills .nav-item{border-radius: 0 !important;background-color: rgb(173, 28, 20);}
.nav-pills .nav-item .active{border-radius: 0 !important;background-color: #fff !important;color: rgb(173, 28, 20) !important;}
.nav-pills .nav-item .nav-link{color: #fff;}
.tab-content{padding: 15px 0px;}
.tab-content .container{width: auto;}
.article_div{padding: 0 10px;width: 100%;}
.article_div h2{font-size: 15px;
    font-weight: 600;
    color: rgb(84, 79, 79);
    line-height: 20px;}
.article_time{display: flex;
    justify-content: space-between;}
.article_div .article_time p{font-size: 13px;
    color: #767676;}
.tab-pane-row{padding: 10px 26px;}
.tab-pane-row img{/*width: 14.5rem;*/width: 6rem;}
.border_bottom{border-bottom: 1px solid #e6e6e6;}
.border_top{border-top: 1px solid #e6e6e6;}

.convorow{margin-bottom: 10px;}
.convoscroll{overflow-y: scroll;
    max-height: 450px;}
.convoscroll a{text-decoration: none;}
.convo-div{padding: 20px 25px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;}
/* .convo-head{display: flex;align-items: center;} */
.convo-box{padding: 15px 20px;
    position: relative;}
.convo-box:hover{background: #f3fbf9;}
.convo-box img{border-radius: 50%;}
.convo-name{padding: 0 10px;}
.convo-name span{color: #969393;
    font-size: 14px;}
.convo-box a p{font-size: 14.5px;}
.convo-box a ul{list-style: none;
    display: inline-flex;
    padding-left: 0;margin-bottom: 0;}
.convo-box a ul li{padding-right: 25px;
    font-size: 20px;}
.convo-name p{margin-bottom: 0;}
.convo-box .twitter{position: absolute;
    right: 16px;
    font-size: 20px;}

.toplogo{display: flex;}
.contact{padding: 25px 25px;
    border-right: 1px solid #e6e6e6;}
.contact-left h2{font-size: 34px;
    font-weight: 450;
    color: #6a6969;}
.contact-left h3{font-weight: 400;
    color: #7d7d7d;}
.contact-left p{margin-bottom: 2px;}
.contactinfo{padding: 20px 0px;}
.contactinfo i{color: #AD1C14;}

.form-control {
    padding: 0.5rem 0.75rem;
    color: #616161;
    border-radius: 0.2rem;}

    .dropdown-toggle::after {
        display: inline-block;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
      }
      .dropdown-toggle {
        white-space: nowrap;
      }
      .navbar-nav .dropdown-menu {
        position: static;
      }
      .dropdown-menu {
        position: absolute;
        top: 100%;
        z-index: 1000;
        display: none;
        min-width: 10rem;
        padding: .5rem 0;
        margin: 0;
          margin-top: 0px;
        font-size: 1rem;
        color: #fff;
        text-align: left;
        list-style: none;
        background-color: #000;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: .25rem;
      }



.show{border-bottom: 1px solid #e5e5e5;
/*padding: 25px;*/}
.article .accordion-button{background: transparent;
color: #615f5f;
box-shadow: none;
padding: 15px 10px;
font-size: 18px;}
.article .accordion-collapse{padding: 0;}
.article .accordion-collapse .accordion-body{padding: 0 10px;}
.article .accordion-collapse .accordion-body ul{padding-left: 0;list-style: none;}
.article .accordion-collapse .accordion-body ul li{margin-bottom: 10px;font-family: 'Source Sans 3', sans-serif;font-size: 19px;
color: #747272;}
.article .accordion-collapse .accordion-body ul li input{margin-top: 9px;}
.article .accordion-button::after{border: 1px solid #b6b6b6;
background-position: center;
width: 25px;
height: 25px;}
.article-row{padding: 15px 0px;}
.article-row .article_div h2 {
  width: 75%;
}
.article-row .article_time p{margin-bottom: 0;}
.article-row .article_time h2{font-weight: 509;}
.pagination{justify-content: center;
display: flex;
margin-top: 20px;}
.pagination .page-item .page-link{color: rgb(173, 28, 20);}
.pagination .page-item .page-link span{color: rgb(173, 28, 20);}



.contact h3{font-size: 22px;
font-weight: 509;}
.archieve_row{display: flex;flex-wrap: wrap;}
.archieve_box {
  position: relative;
  margin: 5px 5px;
}
.archieve_box img{max-width: 167px;}
.archieve_box .overlay{
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(173, 28, 20, 0.8); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:1;
  color: white;
  font-size: 17px;
  line-height: 22px;
  padding: 20px;
  text-align: center;
}
.filter{padding-left: 0;list-style: none;padding-top: 8px;}
.filter li{line-height: 26px;}
.filter li p{margin-bottom: 0;font-family: 'Source Sans 3', sans-serif;font-weight: 509;}



.article_div .article_time h2 a{    color: #565353;
    text-decoration: none;}
.article_div .article_time h2 a:hover{text-decoration: underline;}
.volart{position: relative;}
.volart .pdf{position: absolute;right: 25px;}
.volart .artdate{padding-top: 25px;}



      @media (min-width: 992px) {
        .navbar .nav-item .dropdown-menu {
            margin-top: 0;
          }
          .navbar .nav-item .dropdown-menu {
            display: none;
          }
          .navbar-expand-lg .navbar-nav .dropdown-menu {
            position: absolute;
          }
          .navbar .nav-item:hover .dropdown-menu {
            display: block;
          }
        
      }

      .navbar-nav .dropdown-menu {
        position: static;
      }
      .dropdown-item {
        display: block;
        width: 100%;
        padding: .25rem 1rem;
        clear: both;
        font-weight: 400;
        color: #fff;
        text-align: inherit;
        text-decoration: none;
        white-space: nowrap;
        background-color: transparent;
        border: 0;
        font-size: 13px;
      }
      .navbar-toggler-icon{background-color: #fff;
        padding: 16px 19px;
        border-radius: 6px;}





  @media (max-width: 992px){

            /* Style the button that is used to open the sidepanel */
.openbtn {
    cursor: pointer;

  }
  
  .openbtn:hover {
    background-color: #444;
  }

  /* Position and style the close button (top right corner) */
.sidepanel .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
    .sidepanel {
        height: 100%; /* Specify a height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1; /* Stay on top */
        top: 0;
        left: 0;
        background-color: #111; /* Black*/
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 60px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidepanel */
      }
      /* The sidepanel links */
.sidepanel a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidepanel a:hover {
    color: #f1f1f1;
  }
  }

  @media (min-width:992px){
    .closebtn{display: none;}
  }

  @media(max-width: 460px){
    .acc{display: none;}
    .search{width: 70%;padding-left: 15px;}
  }

  @media(max-width: 420px){
    .owl-demo-1 .overlay{padding: 12px 25px;}
    h4 {font-size: 18px;}
    h3 {
    font-size: 22px;
    font-weight: 460;
    }
    p {
        font-size: 14px;
        line-height: 25px;
    }
    ul li {
    font-size: 14px;
    color: rgb(76, 76, 76);
    line-height: 28px;
    font-family: 'Merriweather', serif;
    }
    .pageHeaderLogoImage{width: 250px;}
    .footer-content {
    padding: 16px 0px 7px;}
    .footer-content ul li {
    font-size: 14px;}
  }

  @media(max-width: 900px){
    .mobile-none{display: none;}
  }

  @media(max-width: 576px){
    .article-row img{width: 11.5rem;}
    .article-row .article_div h2 {
  line-height: 19px;
}
.article-row .article_div .article_time p {
  font-size: 11px;
}

  }


.onlineppr{margin: 30px 0;}
.formbox{background-color: #fff;padding: 30px 30px;}
.formbox form h3{padding: 15px 0 0;font-size: 22px;}
.formbox form p{font-size: 15px;}
.onlineppr a {
        background-color: #AD1C14;
        -webkit-border-radius: 60px;
        border-radius: 60px;
        border: none;
        color: #eeeeee;
        cursor: pointer;
        display: inline-block;
        font-family: sans-serif;
        font-size: 20px;
        padding: 5px 15px;
        text-align: center;
        text-decoration: none;
      }
      @keyframes glowing {
        0% {
          background-color: #AD1C14;
          box-shadow: 0 0 5px #AD1C14;
        }
        50% {
          background-color: #AD1C14;
          box-shadow: 0 0 14px #ad1c14a3;
        }
        100% {
          background-color: #AD1C14;
          box-shadow: 0 0 5px #AD1C14;
        }
      }
      .onlineppr a {
        animation: glowing 1300ms infinite;
      }



.homeleft .article_div .article_time p {
    font-size: 11px;
    margin-bottom: 6px;
    
}
.homeleft .article_time{
   display: block;
    
}